Subject: Re: Carol St. Clair
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jul 2000 04:07:00 -0700 (PDT)

Suzanne:
Some of the 8 week sick pay will be paid at 100% (4 weeks I believe) and some 
at 90%.  Therefore, please enter my vacation time as vacation time so I get 
paid 100% and not 90%.  Thanks.  Call us if you have any questions.  Thanks.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Suzanne Adams
	07/18/00 05:41 PM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Carol St. Clair

Don't you have 8 weeks of sick pay at 100% and then your vacation time.  
How's Charles?

	Carol St Clair
	07/18/2000 05:26 PM
		
		 To: Suzanne Adams/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Carol St. Clair

Suzanne:
Thanks.  I just want to make sure that my vacation time gets paid at 100% 
before I go down to the 90% level.  Thanks for taking care of this.  As you 
can see, I now have access to my e-mail so when I'm not pumping, feeding, 
changing diapers, etc...  I acn be checking up on things!!!

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Suzanne Adams
	07/18/00 05:22 PM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Taffy Milligan/HOU/ECT@ECT
		 Subject: Re: Carol St. Clair

Carol, I turn it in as sick and Taffy will code it how I turn it in.  I've 
got it all on the calendar, so it's taken care of.